Bug 12561 - new version available
: new version available
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vzdump)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-14 14:45 by
Modified: 2007-08-15 08:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-14 14:45:03
http://download.openvz.org/contrib/utils/vzdump/ states 1.0.2, while we still
have 0.4
------- Comment #1 From 2007-08-14 17:16:11 -------
Ok. Обновлю.
------- Comment #2 From 2007-08-15 08:35:15 -------
Mark as enhancement.
------- Comment #3 From 2007-08-15 08:48:11 -------
На сайте версия 1.0, а не 1.0.2, 1.0-2 это версия и номер сборки rpm и
deb-пакетов.

А в целом, бага исправлена, так как:

vzdump - OpenVZ backup scripts
* Tue Aug 14 2007 Slava Dubrovskiy <dubrsl@altlinux> 1.0-alt1
- New versoin
* Mon Jun 18 2007 Slava Dubrovskiy <dubrsl@altlinux> 0.4-alt1

Т.е. уже ушло в Сизиф. Закрываю как FIXED. (Надеюсь, что мэйнтейнере не
обидится...)
------- Comment #4 From 2007-08-15 08:49:25 -------
Теперь реально FIXED.